# script.py
def main():
    # Открываем файл data.txt и считываем данные
    with open('data.txt', 'r') as infile:
        data = infile.readlines()

    # Преобразуем строки в числа и сортируем от большего к меньшему
    numbers = [int(line.strip()) for line in data]
    sorted_numbers = sorted(numbers, reverse=True)

    # Записываем изменённые данные в новый файл output.txt
    with open('output.txt', 'w') as outfile:
        for number in sorted_numbers:
            outfile.write(f"{number}\n")

if __name__ == '__main__':
    main()